RK-J - Feature #3235

Add ad under ChatGPT plus on chatgptplus page
09/28/2023 02:42 AM - Ram Kordale

Status: Closed Start date: 09/28/2023
Priority: Immediate Due date: 09/28/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Today, we show "Content that Copilot users have recently liked" under the 'Ask ChatGPT Plus' block.

However, publishers (who use our snippet) wont like this. However, we do need some additional content like that on the page. Until
we figure out some other content that publishers also will find useful, let us add another ad between the two blocks...just like the ad
above the block.

History

#1 - 09/28/2023 10:01 AM - Ayush Khandelwal
- Due date set to 09/28/2023

- Status changed from New to Resolved

- % Done changed from 0 to 100

- Estimated time set to 2.00 h

#2 - 09/28/2023 10:01 AM - Ayush Khandelwal
- Status changed from Resolved to Feedback

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#3 - 09/29/2023 04:39 AM - Ram Kordale
- Status changed from Feedback to Closed
